<?php /* Template Name: Home */ ?>

<?php get_header(); ?>

<div id="big-container">

    <section id="slide-ppal">
        <img src="<?php the_field('text_home') ?>">
        <span id="arrow"><img width="35" src="<?php echo get_template_directory_uri(); ?>/img/arrow.svg"></span>
    </section>

    <section id="portfolio">
        <ul class="two-portfolio portfolio">
            <li>

                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b1-big')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  

            </li>
            <li>
                
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b1-little-top')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?> 
                
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b1-little-bottom')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
            </li>
        </ul>
        <ul class="two-portfolio portfolio invert">
            <li>
            
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b2-little-top')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b2-little-bottom')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
            
            </li>
            <li>
            
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b2-big')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
            </li>
        </ul>
        <ul class="three-portfolio portfolio">
            <li>
            
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b3-first')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
            </li>
            <li>
            
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b3-second')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
            </li>
            <li>
            
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b3-third')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
            </li>
        </ul>
        <ul class="two-portfolio portfolio">
            <li>
            
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b4-big')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
            </li>
            <li>
            
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b4-little-top')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
                <?php query_posts(array( 
                    'post_type' => 'portfolio',
                    'posts_per_page' => '1',
                    'order_by' => 'date',
                    'order' => 'ASC',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'position',
                            'field' => 'slug',
                            'terms' => array ('b4-little-bottom')
                        )
                    )
                ) ); ?>

                <?php while (have_posts()) : the_post(); ?>
                
                <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

                <div class="item">
                    <a href="<?php echo get_permalink( $post->ID ); ?>" class="permalink"></a>
                    <img src="<?php echo $thumb['0'];?>">
                    <div class="text">
                        <h2><?php the_title() ?></h2>
                        <h4><?php the_field('subtitle') ?></h4>
                    </div>
                </div>

                <?php endwhile;?><?php wp_reset_query(); ?>  
                
            </li>
        </ul>
    </section>

</div>

<?php get_footer(); ?>




